sensors(1)

NAME
sensors - printing sensors information

SYNOPSIS
sensors [ options ] [ chips ]

DESCRIPTION
sensors is used to show the current readings of all sensor chips, and to set all limits as specified in the configuration file. sensors knows about certain chips, and outputs nicely formatted readings for them; but it can also display the information of unknown chips, as long as libsensors knows about them.

OPTIONS

-c config-file
    Specify a configuration file. If no file is specified, the name `sensors.conf' is used. If the name does not contain a directory slash, or this parameter is not present, the following path is examined: /etc, /usr/lib/sensors, /usr/local/lib/sensors, /usr/lib, /usr/local/lib, .

-h  Prints a help text

-s  Evaluates all `set' statements in the configuration file. You must probably be `root' to do this. If this parameter is not specified, no `set' statement is evaluated.

-A  Do not show adapter and algorithm for each chipset.

-u  Treats all chips as unknown ones. Output will be of much lower quality; this option is only added for testing purposes.

-v  Returns the program version.

-f  Prints the temperatures in degrees Fahrenheit instead of Celsius.

FILES
/etc/sensors.conf
    The system wide configuration file. See sensors.conf(5) for further details.

CONFORMING TO
lm_sensors-2.x

SEE ALSO
sensors.conf(5)

AUTHOR
Frodo Looijaard and the lm_sensors group http://www.lm-sensors.nu/